@charset "shift-jis";

/* iPhone / mobile webkit */
@media screen and (max-device-width: 100%) {
 *{
/*-webkit-text-size-adjust: none;*/
font-size:38px;
}
.text{
margin-top:0px;
padding:5px 0px 0px 0px;
line-height:150%;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	 *{
/*	-webkit-text-size-adjust: none;*/
/*	font-size:38px;*/
	}
	#wrap{
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	width:100%;
	word-break: break-all;
	word-wrap: break-word;
	}
	.text{
	margin-top:0px;
	padding:5px 0px 0px 0px;
	line-height:150%;
	}
}
@-moz-document url-prefix() {
	*{
	font-size:100%;
	}
}
#wrap{
margin:0 auto;
padding:0;
line-height:1.5;
}
table{
width:100%;
}
.bana{
margin:0 0 10px;
}
.bana div{
	transform-origin:unset !important;
}

.bana img{
height:auto;
width:80%;
}
.bana img.banahidden{
	width:0;
	height:0;
}

.bana2,
.bana2 img{
width:100%;
}
#info{
	margin:0 -8px;
	padding:0;
	overflow:hidden;
}
#info img{
	width:50%;
	border:0;
	float:left;
}
#info p{
	width:100%;
	margin:0;
}
#footer{
background-color:#ac9a69;
margin:0;
padding:0;
color:#fff;
text-align:center;
}
footer{
	background-color:#ac9a69;
	margin:0 -8px -8px;
	padding:0;
	color:#fff;
	text-align:center;
}

a:visited{
color: #8b008b; 
}

@media only screen and (min-width : 768px){
	.bana{
		max-width:468px;
		margin:0 auto 10px;
	}
	#info{
		width:50%;
		margin:0 auto;
	}
	.news{
		width:50%;
		margin:0 auto;
	}
	.links{
		width:50%;
	}
}
